@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'poppins', sans-serif;
}

header{
    position: relative;
    width: 100%;
    height: 100vh;
    background-image: url(img.jpg);
    background-size: cover;
    background-position: center;
    background-clip: border-box;
}
html{
    scroll-behavior: smooth;
}


    
#CEO{
       
        background-color: #fff;
        width: 200px; 
        display: inline-block;
        text-align: center;
        cursor: pointer;
        font-weight: bold;
}
.ceo{
    margin-top: 25%;
    margin-left: 25px;
    display: flex;
    flex-direction: column;
    transition: all .5s ease;
    &:hover{
        transform: translateY(-8px);
    }
}

.ceo img{
    width: 50px;
    margin-left: 80px;
    background-color: #fff;
    border-top-left-radius:25px ;
    border-top-right-radius: 25px;
}

.img{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.img p{
    margin-left: 82%;
    margin-top: -50px;
    font-weight: bold;
    color: #fff;
    font-size: 20px;
    text-shadow: 2px 3px 2px black;

}
.logo{
    width: 5.5rem;
    border-radius: 50%;
    margin: 1rem 2rem;
    cursor: pointer;
}
.close{
    width: 35px;
    height: 35px;
    background-color: rgb(12, 15, 13);
    filter:brightness(8);
    border-radius: 50%;
    margin-top:-55px;
    margin-right: 10px;
    cursor: pointer;
    border: 3px solid #fff;
    transition: all .5s ease;
    &:hover{
        transform: translateY(-3px);
    }
}
    

.img div {
    border: 3px solid;
}
.content{
    position: absolute;
    left: 50%;
    top: 40%;
    transform: translate(-50%, -50%);
    border: 3px solid #fff;
    border-radius: 24px;
    width: 450px;
    height: 200px;   
    box-shadow: 2px 3px 2px rgb(28, 28, 185); 
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 15% 3% 23%;
}
.content p{
    text-align: center;
    color: #fff;
    font-size: 35px;
    user-select: none;
    font-weight: 600;
}
.content p span{
    background-color: rgb(40, 190, 40);
    border-radius: 10px;
    padding: 10px;
    cursor: pointer;
    transition: all .5s ease;
    &:hover{
        background-color: rgba(0, 0, 0, 0.5);
        border-radius: 24px;
        border: 2px solid;
    }
}
header .icon {
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: center;
    top: 27%;
    left: 70%;
    border-radius: 25px;
}
.ytb{
    width: 55px;
    margin: 10px;
    background-color: #FF0000;
    border-radius: 50%;
    transition: all .5s ease;
    &:hover{
        transform: translateY(-8px);

    }
}
.fb{
background-color: blue;
width: 35px;
border-radius: 50%;
transition: all .5s ease;
    &:hover{
        transform: translateY(-8px);
    }
}
.what{
    background-color: #25D366;
    width: 30px;
    border-radius: 50%;
    transition: all .5s ease;
    &:hover{
        transform: translateY(-8px);
    }
}
/* end header */
.sect1{
    position: relative;
    width: 100%;
    height: 40vh;
    background-color:hsl(0, 0%, 90%) ;
   
}
.consigne span {
    text-decoration: underline;
    font-weight: bold;
}
.consigne p{
    font-family:cursive;
    text-align: center;
    font-size: 30px;
}
.theme{
    display: flex;
    justify-content: space-around;
    margin-top: 25px;
    
}
.theme a{
    text-decoration: none;
    border: 1px solid #000;
    padding: 5px 10px;
    background-color: green;
    color: #fff;
    transition: all .5s ease;
    &:hover{
        transform: translateX(15px);
    }
}
.para{
    text-align: center;
    margin-top: 50px;
    font-size: 20px;
}
/* style football */
.sect2{
    display: flex;
    width: 100%;
    height: 100vh;
}
.question1 {
    position: absolute;
    text-align: center;
    top: 8%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-size: 20px;
    background-color: blue;
    padding: 20px;
    color: #fff;
    
}
.question1 span {
    font-weight: bold;
    text-decoration: underline;
}
.joueur{
    display: flex;
    width: 100%;
    margin-top: 150px;
}
.cr7{
    position: relative;
    display: flex;
}
.cr7 img{
    width: 250px;
    height: 250px;
    margin-left: 20px;
}
.joueur .img{
    display: inline-block;
    width: 250px;
    height: 250px;
    margin: 10px;
    background-color: #25D366;
    text-align: center;
    align-content: center;
    border-radius: 25px;

}
.joueur .img span{
    font-size: 29px;
    color: #fff;
    
   
}






.correct{
    margin-top: -10px;
    width: 500px;
    border-radius: 25px;
    background-color: rgba(0, 0, 0, 0.7);
    height: 400px;
    opacity: 0;
    transition: all 5s ease;

}
.correct h1{
    text-align: center;
    color: green;
    background-color: greenyellow;
    border-radius:25px;
}

.refus{
    border-radius: 25px;
    margin-top: -10px;
    width: 500px;
    height: 400px;
    background-color: rgba(0, 0, 0, 0.7);
    opacity: 0;
    transition: all 5s ease;


}
.refus h1{
    text-align: center;
    text-align: center;
    color: #fff;
    background-color: red;
    border-top-right-radius:25px;
    border-top-left-radius: 25px;
}
.align{
    margin-left: 40px;
    margin-top: 20px;
    color: #fff;
    font-weight: 600;
}
.align p{
    margin-top: 10px;
}
.p{
    text-decoration: underline;
    margin-left: 90px;
    font-size: 25px;
}
.correcteur{
    margin-top: 200px;
}

 .button{
    display: flex;
    position: absolute;
    left: 50%;
    top: 60%;
    transform: translate(-50%, -50%);
}
.button button{
    margin: 100px;
    padding: 5px 30px;
    cursor: pointer;
    border: 2px solid;
    transition: all .5s ease;
    font-weight: 600;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    &:hover{
        transform: scale(0.9);
        box-shadow: 2px 3px 2px black;
    }
}
.closer{
    position: absolute;
    display: flex;
    margin-left:90%;
    justify-content: center;
    margin-top: 20px;
}
.closer a {
    margin-top: 10px;
}



